Aller au contenu


Photo

[3DS] nds-bootstrap v0.15.0 est disponible


  • Veuillez vous connecter pour répondre
5 réponses à ce sujet

Posté 12 janvier 2019 - 16:44

#1
Calcidose

Calcidose

    Sunriseur

  • Banned
  • PipPip
  • 252 messages

Le développeur ahezard vient de mettre en ligne une nouvelle version de nds-bootstrap qui désormais passe en v0.15.0. Cette nouvelle version permet - en plus des fonctionnalités habituelles - d'installer des homebrews. 
 
Grâce aux travaux acharnés d'ahezard, Gericom, Apache, Robz8, _catcatcat et shutterbug2000, nous pouvons depuis un moment maintenant charger des jeux NDS depuis la carte SD, sans carte flash / carte SLOT-1 ou linker. 
 
Voilà que RocketRobz propose la v0.15 de nds-bootstrap qui apporte son lot d'évolutions. 

in-3ds-nds-bootstrap-v0141-rc1-disponibl

Changelog :

 

 

What's new?

  • Homebrew compatibility is back! Compatibility should be more or less the same as on v0.0.3.
    NOTE: This currently does not work with SnemulDS, due to it having a different interrupt dispatcher from libnds-compiled homebrew.

Bug fixes

  • Fixed returning to TWiLight Menu++ with L+R+DOWN+B for 2 secs, if v7.1.0 is installed.
    This feature will no longer work with TWiLight Menu++ v7.0.0 or prior, unless if the TWiLight Menu++ CIA from v7.1.0 is installed.
  • Fixed save issues in some games that didn't have them before.
    Some games may still have the issue, even with the fix implemented (ex. DBZ Supersonic Warriors 2).

Regression

  • GBARunner2 now doesn't work. Use TWiLight Menu++'s GBARunner2 feature, as an older version of nds-bootstrap is used there.

 
Pour l'installer :
 

-Téléchargez le fichier .7z.

-Extrayez le fichier .nds dans sd: / _ nds

-Extrayez le fichier .ver dans sd: / _ nds / TWiLightMenu

 

190112055236578610.png

 


 
Lien du guithub : https://github.com/a...ses/tag/v0.15.0


Modifié par Calcidose, 12 janvier 2019 - 17:49.

  • Retour en haut

Posté 12 janvier 2019 - 16:47

#2
Linkynimes

Linkynimes

    Sunriseur avancé

  • Members
  • PipPipPip
  • 512 messages
  • Sexe:Male
Merci pour la news je mes sa a jour tout de suite
  • Retour en haut

Posté 12 janvier 2019 - 17:17

#3
Masterflash

Masterflash

    Sunriseur

  • Members
  • PipPip
  • 113 messages
C'est compatible avec tous les jeux ?
  • Retour en haut

Posté 12 janvier 2019 - 17:40

#4
Linkynimes

Linkynimes

    Sunriseur avancé

  • Members
  • PipPipPip
  • 512 messages
  • Sexe:Male

C'est compatible avec tous les jeux ?


Beaucoup, après y'a de temps en temps des crash aléatoire sur les jeux
  • Retour en haut

Posté 12 janvier 2019 - 18:39

#5
Cimmerian

Cimmerian

    Sunriseur avancé

  • Members
  • PipPipPip
  • 745 messages
  • Sexe:Male
Enfin la compatibilité avec les homebrew, maintenant je peux profiter de moonshell

Edit : dsorganise est ultra long, peut meme pas ecouter une musique vu que sa ne charge pas.
Moonshell est un peu lent, mais on peut ecouter de la musique. C'est parfait

Modifié par Cimmerian, 13 janvier 2019 - 23:37.

  • Retour en haut

Posté 12 janvier 2019 - 19:23

#6
inconnux

inconnux

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 3 153 messages
  • Sexe:Male
  • Lieu:Paris, France
Merci je récupere sa :D

Modifié par inconnux, 12 janvier 2019 - 19:23.

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)